summaryrefslogtreecommitdiff
path: root/run-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-tests.sh')
-rwxr-xr-xrun-tests.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/run-tests.sh b/run-tests.sh
index 7e464329..888968ad 100755
--- a/run-tests.sh
+++ b/run-tests.sh
@@ -63,5 +63,11 @@ if [ "$?" != "0" ]; then
echo "FAIL: dcpinfo output from rewrite incorrect"
exit 1
fi
+
+diff build/test/baz/video1.mxf build/test/baz/video2.mxf
+if [ "$?" != "0" ]; then
+ echo "FAIL: MXFs from recovery incorrect"
+ exit 1
+fi
echo "PASS"